﻿.podium
{
    display: none;
    position: fixed;
    left: 50%;
    top: 5%;
    margin-left: -400px;
    background: #efefef;
    border: 1px solid #bcbcbc;
}


.podium .podiumWrap
{
    margin: 10px;
    padding: 20px;

    background: white;
    overflow-y: auto;
}

.podium .podiumHead
{
    font-size: 13pt;
}

.podium .podiumDate
{
    font-size: 8pt;
    background: #efefef;
    display: table;
}

.podium .podiumContent
{
    font-size: 9pt;
}

.podium .podiumClose
{
    width: 16px;
    height: 16px;
    background: url(../../system/img/close.gif);
    float: right;
    cursor: pointer;
    position:relative;
    bottom:-25px;
    left:-35px;
}

.podium .podiumHeadImg
{
    float: left;
    margin: 10px;
    margin-left: 0px;
}

.podium .podiumFooter
{
    float:right;
    padding-bottom:30px;
    margin-top:10px;
}